QuikrBox admin - Bug #8176

Manage banner - Added new banner Deal of the day banner - on edit giving error
10/17/2023 01:14 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310171312-slebo.png
clipboard-202310171314-v2ksk.png

History

#1 - 10/18/2023 04:26 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/04/2023 03:44 PM - Mohd Irfan
- File clipboard-202311041537-zuna7.png added
- Status changed from Resolved to Closed

Fixed!

clipboard-202311041537-zuna7.png

Files

clipboard-202310171312-slebo.png 296 KB 10/17/2023 priyanka Sharma
clipboard-202310171314-v2ksk.png 358 KB 10/17/2023 priyanka Sharma
clipboard-202311041537-zuna7.png 186 KB 11/04/2023 Mohd Irfan
